* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  font-family: verdana, tahoma, arial;
  color: #424040;
  font-size: 12pt;  
}
.wrapper {
  display: table;
  height: 100%;
  width: 100%;
  table-layout: fixed;
}
.content {
  display: table-row;
  height: 100%;
  width: 100%;

}

.wrapper2 {  
  width: 100%;
}
.content2 {
  width: 100%;
}

.footer {
  background-image: url(images/fon_bg_verh.gif);
  color: #bfbebe;
  text-align: center;
  padding: 5px 0 5px 0; clear: both;
}

 img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;	
}

.evoSearch_info{background-color:#f4f3f3; padding:3px; BORDER: #d3d3d3 1px dashed;}
.search_extract{font-size:10pt;color:gray;}
.search_block{padding-top:5px;padding-bottom:5px;}


.row {display: table;  table-layout: auto; width: 100%; }
  [class*="colon-"] {  display: table-cell; }

  /* set col widths */
  
  .colon-1-1 {width: 290px; vertical-align: top; }
  .colon-1-2 {vertical-align: top;}
  .colon-1-7 {width: 240px; vertical-align: top; }
  
  .colon-1-3 {vertical-align: top; padding-top:10px;}
  .colon-1-4 {vertical-align: top; width: 360px; padding-top:10px;}
  
  .colon-1-5{width: 220px; vertical-align: top;}
  .colon-1-6{vertical-align: top;}
  
/* сетка */

a{font-weight: normal; 	color: #244c67;  text-decoration: underline;font-family: verdana, tahoma, arial;}
a:hover{font-weight: normal; color: #bc5757; text-decoration: none;	font-family:  verdana, tahoma, arial;}

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.clearbb{clear: both;}
.border{border:1px solid red;}
.border_img{border: 1px solid silver; border-radius: 5px;}
.col-gray{color:gray;}
.col-silver{color:silver;}
.col-red{color:red;}
.pad-top5{padding-top:5px;}
.pad-bottom5{padding-bottom:5px;}
.bolds{font-weight: bold;}
.line-height-2{line-height: 2;}
.font-size-14pt{font-size: 14pt;}
.font-size-16pt{font-size: 16pt;}
.font-size-15pt{font-size: 15pt;}
.font-size-11pt{font-size: 11pt;}
.font-size-10pt{font-size: 10pt;}
.font-size-9pt{font-size: 9pt;}
.pre_not{white-space:nowrap;}


.verh{color: #ffffff; font-family:Century Gothic, verdana, tahoma, arial;font-size: 12pt;background-image: url(images/fon_bg_verh.gif); padding: 0 3px 5px 3px;}
.verh h1{margin: 0; font-size: 28pt; font-family:Century Gothic, verdana, tahoma, arial;}
.verh strong{margin: 0; font-size: 28pt;}
.verh div {width: 100%;}
.padding_slogan{padding-bottom:5px;}
.padding_poisk{text-align: center; padding-bottom:3px;}


.cleardefault{width:340px; color:gray; padding-left:5px; border: 1px solid #c6d1d1; padding: 3px; border-radius:3px;}
#ajaxSearch_submit{	background:linear-gradient(#fcfcfc 0%, #f3f3f3 50%, #e2e2e2 95%, #dbdbdb 100%); border: 1px solid #ccc; padding: 3px; border-radius:3px;color:#444;}

.copyr a{color: #92b2c7;font-family: verdana, tahoma, arial;font-size: 9pt;text-decoration: underline; padding-left:5px; padding-right:5px;}
.copyr a:hover{font-size: 9pt;text-decoration: none; color:#668aa2; }
.copyr_big{font-size: 11pt; color: #92b2c7;}


.menu_verh_padding{padding-bottom: 8px; padding-top: 5px;}
.menu_verh_padding span {font-size: 13px;}
.menu_verh_padding a{padding-right:5px; padding-left: 5px;}

.menu{border-bottom: 1px solid #e2dede; padding-top: 5px; padding-left:3px;padding-right:3px;}

.menu a {font-weight: normal; font-size: 13pt;color: #244c67;text-decoration: underline; text-transform: uppercase;}
.menu a:hover {font-weight: normal; font-size: 13pt;color: #bc5757; text-decoration:  none;	}

/* Clearfix */
.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

nav {
	height: 26px;
	width: 100%;
	font-size: 11pt;
	font-family: font-family: verdana, tahoma, arial;
	text-transform: uppercase;
	position: relative;
	
}


nav a {
	color: #1f3f3f;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	font-size: 11pt;
	
}
nav li a {
	border-right: 1px solid #b2c8c7;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

nav a:hover, nav a:active {
	background-color: #b2cfd8;
	color: #000000;
}
nav a#pull {
	display: none;
}

nav {display: none;}

.pad{padding: 7px;}
.pad p {padding-bottom:7px; padding-top:7px; text-align: justify;}
.pad ul,ol{padding-left:15px; padding-top:5px; padding-bottom:5px; margin-left:15px; margin-top:5px; margin-bottom:5px;line-height: 1.5;}
.pad h1{margin: 0; padding:0; font-size: 20pt;}
.pad h2{font-size: 18pt;}
.pad h3{font-size: 16pt;}
.pad h4{font-size: 14pt;}

.proizvoditel_block{padding-top:15px;}
.pzd_banner{width:25%;float:left;height:170px;}
.proizvoditel a {font-size:11pt;}
.proizvoditel a:hover {font-size:11pt;}
.proizvoditel {font-size:11pt;}

#leftblock { float: left; width: 230px; padding-bottom:10px; padding-top:5px; border-right:1px solid #e2dede;}
#rightblock { padding: 0px 10px 5px 15px; overflow:hidden;}

.m2 a {font-weight: normal; font-size: 13.5pt;	color: #244c67;	text-decoration: underline;}
.m2 a:hover {font-weight: normal;font-size: 13.5pt; color: #bc5757;	text-decoration:  none;}
.m2{padding-left: 15px;line-height: 1.6;}
.m2 li{color: #244c67;list-style-type: none;}
.zag_menu_lev{font-size: 13.5pt; line-height: 1.2;}

.smoll a {font-weight: normal; font-size: 10pt; color: #999999; text-decoration: underline;}
.smoll a:hover {font-weight: normal; font-size: 10pt; color: #999999;text-decoration: none;}
.smoll{font-size: 10pt; color: #999999;font-weight: bold; padding-bottom:1px;}

.zapchasti_cont{border-top: 1px dashed gray; max-width: 500px; padding-top:3px; padding-bottom:3px;}
.zapchasti_dly{color:gray;font-size:11pt;}

.stati_copyr{font-size: 11pt;color: silver; padding-bottom:10px;}
.stati_copyr a{font-size: 11pt;color: silver;}
.stati_copyr a:hover{font-size: 11pt;color: silver;}

.knopka_block{padding-top:5px;}
.myknopka{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Verdana;
	font-size:12px;
	padding:4px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myknopka:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Verdana;
	font-size:12px;
	padding:4px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myknopka:active {
	position:relative;
	top:1px;
}

.question_frame {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Verdana;
	font-size:13px;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.question_frame:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Verdana;
	font-size:13px;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.question_frame:active {
	position:relative;
	top:1px;
}


.big a {font-size: 15pt;}
.big a:hover {font-size: 15pt;}
.big li{color: #204140; list-style-type: square;}
.big {line-height: 1.3;}
.big span a {font-size: 10pt; text-decoration : none;}
.big span a:hover {font-size: 10pt; text-decoration : none; color:#000000;}

.tagspan{margin-bottom:4px; margin-top:2px; display:inline-block;}
.punct {
	background-color:#f9f9f9;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;	
	padding:4px 9px;
	text-decoration:none;
}
.punct:hover {
	background-color:#e9e9e9;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;	
	padding:4px 9px;
	text-decoration:none;
}
.punct:active {
	position:relative;
	top:1px;
}

.banner_smoll{display: none;}

.foto_cat_pozic{width:25%;float:left;height:260px;}
.foto_cat_im{background-color: #f1f1f1;padding-top:10px; padding-bottom:8px;width:220px;border:1px solid silver;border-style: dotted; display: inline-block;}
.fotogal_block{padding-top:15px;}
.foto_cat{width:25%;float:left;height:300px;}
.foto_cat a{color:#808080;font-size:14pt;}
.foto_cat a:hover{color:#bc5757;font-size:14pt;}

.otziv_plus{padding: 5pt; background-color: #ebffe9; border: 1px solid #e0fadd;min-height: 110px;}
.otziv_minus{padding: 5pt; background-color: #ffe9e9; border: 1px solid #fadddd;min-height: 110px;}
.otziv_netral{padding: 5pt; background-color: #f4f4f4; border: 1px solid #ebebeb;min-height: 110px;}
.otziv_avtor{color:#a2a0a0;font-size: 11pt; padding-top:5pt;}
.otzic_img{float: left;}
.otziv_blocks{padding-top:10px; padding-bottom:10px;}

.motor_kratko{width:24.25%;float:left;height:320px; padding:3px;}
.motor_moch{color:gray;font-size:11pt;}
.motor_name{padding-top:5px;}
.motore_el{width:24.25%;float:left;padding:3px; height:320px;}

.videorem iframe, 
.videorem object,  
.videorem embed {top: 0;left: 0; width: 500px;	height: 282px;}

.remont_bg{background-color: #f3f3f3;}
.otziv_servos_block{padding-top:15px; padding-bottom:20px;}
.punct_remont_otziv{padding-bottom:15px;}
.other_block li{padding-bottom:15px;}
.other_block{padding-top:10px;}

.boldzag{font-size: 15pt;}

.boldzag_bottom{padding-bottom:30px;}
.boldzag_line_hige{line-height: 2;}
.boldzag_line_hige a{font-size: 13pt;}
.boldzag_line_hige a:hover{font-size: 13pt;}
.boldzag_pzd{font-size: 11pt; font-weight: bold;}

.subm{
	background-color:#e23e23;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ba240c;
	display:inline-block;
	cursor:pointer;	
	padding:5px 12px;
	text-decoration:none;
	color:#ffffff;
	font-size:10pt;
}
.subm:hover {
	background-color:#ba240c;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ba240c;
	display:inline-block;
	cursor:pointer;	
	padding:5px 12px;
	text-decoration:none;
	color:#ffffff;
	font-size:10pt;
}
.subm:active {
	position:relative;
	top:1px;
}


  /*поиск по TV*/
#allspec{
   margin-top:15px;
   background-color: #f2f2f2;
   BORDER-RIGHT: #d3d3d3 1px dashed; 
   PADDING-RIGHT: 5px; 
   BORDER-TOP: #d3d3d3 1px dashed; 
   PADDING-LEFT: 5px; 
   PADDING-BOTTOM: 5px; 
   BORDER-LEFT: #d3d3d3 1px dashed; 
   PADDING-TOP: 10px; 
   BORDER-BOTTOM: #d3d3d3 1px dashed;
   border-radius: 5px;
    }
	
.not_filtr{display: none;}
.not_jus p {text-align: left;}

.otstup_pzd_link{width:230px;margin: 0 auto; padding-bottom:5px;}	

.tr_op_t1 {background-image: url(images/hr_tt.gif); background-position: bottom; background-repeat: repeat-x;}
.f_td_op {vertical-align: bottom; padding-top: 0px;    padding-right: 10px; font-size:11pt;}
.s_td_op { background-image : url(images/b_tt.gif); vertical-align : bottom; padding-top: 0px;  padding-right: 10px; font-size:11pt;}
.td_op_b {background-image: url(images/b_tt.gif); vertical-align: bottom;font-weight: bold;}

.tex_dan_motor{border-spacing: 10px;}
.motor_instr_pod a{font-size:11pt;}
.motor_instr_pod a:hover{font-size:11pt;}

.video_motor iframe, 
.video_motor object,  
.video_motor embed {top: 0;left: 0; width: 480px;	height: 271px;}
.video_blok{padding-top:15px;}
.video_motor{padding-top:5px;}

.pohog_blok{padding-top:15px;}
.smotor{width:150px;float:left;padding:3px;height:210px;}
.smotor_block{padding-top:5px;}
.smotor_block a{font-size:11pt;}

.pokazat_ech{padding-top:10px;}
.motor_oldes_block{padding-top:10px; text-align: center; }
.old_model_sn{font-size: 9pt; background: #eee2bf; padding:5px; border-radius: 5px; display: inline-block; text-align: center; border: 1px solid #fa9f07; width: 230px; border:1px solid #dece9e;}

.podbor_lodka{padding-left:5px;padding-right:5px; text-align: center; padding-top:10px;}
.podbor_lodka a{font-size:11pt; font-weight:bold;}
.podbor_lodka a:hover{font-size:11pt;}

.compare_motor{padding-top:20px;padding-bottom:10px; text-align: center;}
.compars{font-weight : bold; font-size: 9pt;}
.add_motor_compare{color: #3690da; text-decoration: underline; cursor:pointer; font-size:10pt;}


/* Cначала обозначаем стили для IE8 и более старых версий
т.е. здесь мы немного облагораживаем стандартный чекбокс. */
.checkbox {
  vertical-align: top;
  margin: 0 3px 0 0;
  width: 17px;
  height: 17px;
}
/* Это для всех браузеров, кроме совсем старых, которые не поддерживают
селекторы с плюсом. Показываем, что label кликабелен. */
.checkbox + label {
  cursor: pointer;
}

/* Далее идет оформление чекбокса в современных браузерах, а также IE9 и выше.
Благодаря тому, что старые браузеры не поддерживают селекторы :not и :checked,
в них все нижеследующие стили не сработают. */

/* Прячем оригинальный чекбокс. */
.checkbox:not(checked) {
  position: absolute;
  opacity: 0;
}
.checkbox:not(checked) + label {
  position: relative; /* будем позиционировать псевдочекбокс относительно label */
  padding: 0 0 0 60px; /* оставляем слева от label место под псевдочекбокс */
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.checkbox:not(checked) + label:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 26px;
  border-radius: 13px;
  background: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
}
/* Оформление второй части чекбокса в выключенном состоянии (переключатель). */
.checkbox:not(checked) + label:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: all .2s; /* анимация, чтобы чекбокс переключался плавно */
}
/* Меняем фон чекбокса, когда он включен. */
.checkbox:checked + label:before {
  background: #3690da;
}
/* Сдвигаем переключатель чекбокса, когда он включен. */
.checkbox:checked + label:after {
  left: 26px;
}
/* Показываем получение фокуса. */
.checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}

.stati_motor_otst{padding-top:10px;}
.stati_motor {padding-top:10px;}

.fotogal_motor{max-width: 750px;}
.owl-carousel{padding-top:5px;}

.next_motor{padding-top:15px; padding-bottom:10px;padding-bottom:10px; color:gray;}

.fancybox-slide--iframe .fancybox-content {
	width  : 530px;
	height : 460px;	
	margin: 0;
}

.otzic_conns{padding-top:10px;}
.zag{font-size:15pt;}

.block_cena_market{background: #e0e0e0; padding: 5px; border-radius: 5px;max-width:320px;text-align: center;}
.tablica_magaz_market{padding: 5px; background-color: White;border-radius: 5px;}
.text_marcet{color:gray;font-size:10pt;}
.cena_sred_market{font-size:16pt; font-weight: bold;}
.valuta_bold{font-weight: bold; font-size:12pt;}
.cena_otstups{padding-top:5px;}

.compare_txt{font-size: 11pt; padding:5px;}


.big3 a {font-size: 15pt;}
.big3 a:hover {font-size: 15pt;}
.big3 li{color: #204140; list-style-type: square;margin-bottom:10px;}
.big3 {line-height: 1.3;}

.tagcloud{font-size:10pt;}
.oblako_vid{margin-bottom:4px;}
.tagspan .oblako{color:#bc5757;background-color:#f7eaea;}

	/* pagination */
.e2gpnums {
    clear: both;
    font:12px Verdana;
    color:gray;
    margin-top:20px;
    text-align:center;
}

.e2gpnums a {
    text-decoration:none;
    background:#F4F4F4;
    border:1px solid #E8E8E8;
    color:gray;
}

.e2gpnums a:hover {
    background: black;
    border:1px solid #E8E8E8;
    color:white;
}

.e2gpnums a,
.e2gpnums b,
.e2gpnums .disabled {
    padding:3px 6px;
    line-height:2em;
}

.e2gpnums .disabled {
    color: #BFBFBF;
    background:#EFEFEF;
    border:1px solid #E8E8E8;
}

.ditto_currentpage{font-weight: bold;padding:4px 6px; border:1px solid #E8E8E8; background:#e3e2e2;}
	/* pagination */
	

/*таблица запчастей */

    .simple-little-table {
  
    color:#666;
    font-size:11pt;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    
    border:#ccc 1px solid;
    border-collapse:separate;
 
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
 
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
    font-weight:bold;
    padding:21px 25px 22px 25px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
 
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
    text-align: left;
    padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
.simple-little-table tr{
    text-align: center;
    padding-left:20px;
}
.simple-little-table tr td:first-child{
    text-align: left;
    padding-left:20px;
    border-left: 0;
}
.simple-little-table tr td {
    padding:18px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
    border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);    
}


.kont_zap{width:250px;}
.not_zap{display: none;}
.not_zap_480{display: none;}

.remont_ramka{ padding: 5px;border: 1px solid silver; border-style: dotted; background-color: #f3f3f3;}

.instra{padding-bottom:5px;}

.video_block{padding-top:10px; }

.video_page_all{width:33.33%;float:left;height:260px;}
.video_page_all iframe, 
.video_page_all object,  
.video_page_all embed {top: 0;left: 0; width: 300px; height: 169px;}

/* pagination */
.pagination {
    clear: both;
    font:12px Verdana;
    color:gray;
    margin-top:15px;
    text-align:center;
	 margin-bottom:10px;
}

.pagination a {
    text-decoration:none;
    background:#F4F4F4;
    border:1px solid #E8E8E8;
    color:gray;
}

.pagination a:hover {
    background: black;
    border:1px solid #E8E8E8;
    color:white;
}

.pagination a,
.pagination b,
.pagination .disabled {
    padding:3px 6px;
    line-height:2em;
}

.pagination .disabled {
    color: #BFBFBF;
    background:#EFEFEF;
    border:1px solid #E8E8E8;
}

.current{font-weight: bold;padding:4px 6px; border:1px solid #E8E8E8; background:#e3e2e2;}
	/* pagination */
	
	
.ob_nechet{padding:5px; background:#f5f5f5;border-top:1px solid #e2dede; border-bottom:1px solid #e2dede;}
.ob_chet{padding:5px;}

.zapchast_link a{font-size:10pt;}
.zapchast_link a:hover{font-size:10pt;}

.remblock{padding: 10px; border: 1px solid silver; border-style: dotted; line-height: 1.5; background-color: #f7f7f7; border-radius: 5px;}
.remzag{font-size:15pt;}
.ramka_rem{border-top:1px dashed gray; max-width: 700px;}

.menushka a{padding-left: 5px; padding-right:5px;}

.ajaxSearch_resultsInfos{font-size:11pt; color:gray;}
.ajaxSearch_grpResultsDisplayed{font-size:11pt;color:gray;}
.ajaxSearch_resultsInfos span{font-weight:bold;}
.ajaxSearch_resultExtract p{font-size:10pt;}
.ajaxSearch_result{padding-top:10px;}


.formsil input{border: 1px solid silver; padding:3px;border-radius:2px;}	
.otstup_filter{padding:5px;}
.div-filter{width:32%;float:left;height:70px;}

.zag_bu_motor{padding-bottom:10px;}



@media screen and (max-width: 1280px) {
.foto_cat_pozic{width:33.33%;}
.foto_cat{width:33.33%;}
.video_page_all{width:50%;}

}


@media screen and (max-width: 1100px) {
.pzd_banner{width:33.33%;float:left;height:170px;}
.motor_kratko{width:32%;float:left;height:320px;}
.motore_el{width:32%;}

.video_motor iframe, 
.video_motor object,  
.video_motor embed {top: 0;left: 0; width: 380px;	height: 215px;}


.video_page_all iframe, 
.video_page_all object,  
.video_page_all embed {top: 0;left: 0; width: 270px; height: 152px;}

}


@media screen and (max-width: 1000px) {
.menu a {font-size: 12pt;}
.menu a:hover {font-size: 12pt;}
.foto_cat_pozic{width:50%;}
.foto_cat{width:50%;}
	
.colon-1-3 {width: 100%; display: block;}
.colon-1-4 {width: 100%; display: block; display: table-header-group;}

.video_motor iframe, 
.video_motor object,  
.video_motor embed {top: 0;left: 0; width: 480px;	height: 271px;}
.motor_oldes_block{text-align: left;}
.podbor_lodka{text-align: left;}
.compare_motor{text-align: left;}

.blok_not{display: none;}

.div-filter{width:50%;}
}


@media screen and (max-width: 800px) {
.verh h1{ font-size: 26pt;}
.verh strong{font-size: 26pt;}
.menu{display: none;}

nav {display: block;}

nav {  
        height: auto;  
    }  
    nav ul {  
        width: 100%;  
        display: none; 
        height: auto;  
    }  
    nav li {  
        width: 25%;  
        float: left;  
        position: relative; 
       display: inline;		
    }  
    nav li a {  
        border-bottom: 1px solid #b2c8c7;		
        border-right: 1px solid #b2c8c7;  
    }  
    nav a {  
        text-align: left;  
        width: 100%;  
        text-indent: 10px;  
    } 
		nav a#pull {
		display: block;
		background-color: #024b69;
		width: 100%;
		position: relative;
		color:#f6d57d;
		border-top: 1px solid #024661;
		border-bottom: 2px solid #024661;
	}
	nav a#pull:after {
		content:"";
		background: url('images/nav-icon-new.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 5px;
		top: 3px;
	} 

.pzd_banner{width:50%;float:left;}

#leftblock {display: none;}
#rightblock { padding: 0px;}

.banner_smoll{display: block; padding-top:5px;padding-bottom:5px; clear: both;}

.next_motor{text-align: center;}

.compare_txt table {overflow-x: auto;display: block;}

.zapchast_link a{font-size:9pt;}
.zapchast_link a:hover{font-size:9pt;}


}


@media screen and (max-width: 600px) {
nav li {width: 33.33%; float: left;  position: relative; }
.pad h1{font-size: 18pt;}
.pad h2{font-size: 16pt;}
.pad h3{font-size: 14pt;}

.otzic_img{display: none;}

.motor_kratko{width:48%;float:left;height:320px;}
.motore_el{width:48%;}

.videorem iframe, 
.videorem object,  
.videorem embed {top: 0;left: 0; width: 100%;	height: 280px;}

.colon-1-1 {width: 100%; display: block;}
.colon-1-2 {width: 100%; display: block;}
.colon-1-7 {width: 100%; display: block;}

.big3 a {font-size: 13pt;}
.big3 a:hover {font-size: 13pt;}
.big3 ul{padding-left:5px;  margin-left:5px; }
.otst_page{padding-left:10px;}

.video_page_all{width:100%; float: none; height:300px;}
.video_page_all iframe, 
.video_page_all object,  
.video_page_all embed {top: 0;left: 0; width: 380px; height: 214px;}

.kont_zap{display: none;}
.zapchast_link{display: none;}
.not_zap_480{display: block;}

}


@media screen and (max-width: 500px) {
.pzd_banner{width:100%;float:none;}
.stati_img_net{display:none;}


}


@media screen and (max-width: 480px) {
.verh h1{ font-size: 22pt;}
.verh strong{font-size: 22pt;}
.padding_slogan{font-size: 10pt;}
.cleardefault{width:250px;}
.copyr{line-height:1; white-space:pre-wrap;}
.copyr_nots{display: none;}
nav li {width: 50%; float: left;  position: relative; }
.pad p {text-align: left;}

.big li{list-style-type: none; line-height: 1.3;}
.big ul{padding: 0; margin:0;}

.foto_cat_pozic{width:100%; float: none;}
.foto_cat{width:100%;float: none;}

.motor_kratko{width:100%;float:none;}
.motore_el{width:100%;float:none;}

.video_motor iframe, 
.video_motor object,  
.video_motor embed {top: 0;left: 0; width: 100%;	height: 203px;}
.pusto{display: none;}

.video_page_all{height:240px;}
.video_page_all iframe, 
.video_page_all object,  
.video_page_all embed {top: 0;left: 0; width: 270px; height: 152px;}

.div-filter{width:100%;float:none;}

}


@media screen and (max-width: 330px) {
.verh h1{ font-size: 18pt;}
.verh strong{font-size: 18pt;}
.padding_slogan{font-size: 9pt;}
.cleardefault{width:200px;}

}

